# GenericDocumentWrapper class

Implementers
  - Categories
  - Category
  - DeDriverLicenseBack
  - DeDriverLicenseFront
  - DeIdCardBack
  - DeIdCardFront
  - DePassport
  - MRZ

## Constructors

GenericDocumentWrapper(GenericDocument document)
GenericDocumentWrapper.fromGenericDocument(GenericDocument document)
  factory

## Properties

document ↔ GenericDocument
  read / write
documentType → DocumentType
  read-only
hashCode → int
  The hash code for this object.
  read-only inherited
runtimeType → Type
  A representation of the runtime type of the object.
  read-only inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited